Pro-Linux.de

Pro-Linux

Pro-Linux Diskussions- und Hilfeforum
Aktuelle Zeit: 19. Nov 2018 6:59

Alle Zeiten sind UTC+01:00




Ein neues Thema erstellen  Auf das Thema antworten  [ 2 Beiträge ] 
Autor Nachricht
BeitragVerfasst: 10. Jul 2006 18:15 
Hallo,

Zunächst einmal: Bin erst seit kurzem auf Linux umgestiegen und würde furchtbar gerne Wolfenstein: ET auch auf Linux spielen.

Die Anleitung wie man es installiert ist gut, aber es funktioniert nicht bei mir, weil diese Datei: "et-linux-2.55.x86.run" nicht gefunden wird, obwohl ich es heruntergeladen habe. Wenn ich nämlich chmod +x /<pfad>/et-linux-2.55.x86.run in der Konsole eingebe, behauptet diese es gäbe keine solche Datei.

Kann mir jemand weiter helfen?


PS: Gut möglich, dass dies nicht das eigentliche Problem ist... :?


Nach oben
   
 Betreff des Beitrags:
BeitragVerfasst: 10. Jul 2006 20:35 
Offline
prolinux-forum-admin

Registriert: 26. Jun 2004 21:18
Beiträge: 1444
Und ls -l /<pfad>/et-linux-2.55.x86.run sagt bestimmt das gleiche, stimmts? Was sagt:
find / -name et-linux-2.55.x86.run ?

MfG, Klopskuchen

_________________
When all else fails, read the instructions .


Nach oben
   
Beiträge der letzten Zeit anzeigen:  Sortiere nach  
Ein neues Thema erstellen  Auf das Thema antworten  [ 2 Beiträge ] 

Alle Zeiten sind UTC+01:00


Wer ist online?

Mitglieder in diesem Forum: 0 Mitglieder und 0 Gäste


Sie dürfen keine neuen Themen in diesem Forum erstellen.
Sie dürfen keine Antworten zu Themen in diesem Forum erstellen.
Sie dürfen Ihre Beiträge in diesem Forum nicht ändern.
Sie dürfen Ihre Beiträge in diesem Forum nicht löschen.
Sie dürfen keine Dateianhänge in diesem Forum erstellen.

Suche nach:
Gehe zu:  
Powered by phpBB® Forum Software © phpBB Limited
Deutsche Übersetzung durch phpBB.de